J'ai un macbook ancienne génération sans trackpad, puis-je installer celui-ci pour profiter des innovation?

Retour au produit

Suivre cette question

1 réponse de la communauté

  • Réponse

    Bonjour, pour installer un magic trackpad il faut dans un premier temps que le MB ai le bluetooth.
    Il me semble, lorsque j'ai installé le miens, qu'il faut etre sous snow en 10.6.1 minimun pour pouvoir profiter de toutes les fonctionnalités!
    Avec ces conditions il ne devrai pas y avoir de problemes.

    Avez-vous trouvé cet avis utile ? Réponse 1

    3 personnes sur 4 l 'ont trouvée utile

Questions connexes